Subject: Re: ATM switching in MPC8260

From: Dan Malek <[email-masked]>
Date: Wed, 05 Dec 2001 19:41:32 -0500

Rudolf Ladyzhenskii wrote:

> For AAL0 this is from 8260 manual: "Automatic data forwarding....

I understand now.  If it can also do this for AAL2, there may be a
restriction on switching/forwarding layers that don't require a SAR.
However..........if your AAL5 PDU will fit into a single CPM buffer
it may do it :-).  Just ensure you don't have a LLC/SNAP or other
header in the PDU that may need some adjustment.  The SAR won't know
how to do that.

Have fun!

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/